[arch-commits] CVS update of extra/system/ddrescue (PKGBUILD)

Paul Mattal paul at archlinux.org
Wed Aug 1 09:37:03 EDT 2007


    Date: Wednesday, August 1, 2007 @ 09:37:03
  Author: paul
    Path: /home/cvs-extra/extra/system/ddrescue

Modified: PKGBUILD (1.6 -> 1.7)

upgpkg: ddrescue 1.5-1
upgrade to 1.5


----------+
 PKGBUILD |   16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)


Index: extra/system/ddrescue/PKGBUILD
diff -u extra/system/ddrescue/PKGBUILD:1.6 extra/system/ddrescue/PKGBUILD:1.7
--- extra/system/ddrescue/PKGBUILD:1.6	Sun Dec 24 08:42:09 2006
+++ extra/system/ddrescue/PKGBUILD	Wed Aug  1 09:37:03 2007
@@ -1,12 +1,12 @@
-# $Id: PKGBUILD,v 1.6 2006/12/24 13:42:09 paul Exp $
-# Maintainer: Paul Mattal <paul at mattal.com>
+# $Id: PKGBUILD,v 1.7 2007/08/01 13:37:03 paul Exp $
+# Maintainer: Paul Mattal <paul at archlinux.org>
 pkgname=ddrescue
-pkgver=1.3
+pkgver=1.5
 pkgrel=1
 pkgdesc="Data recovery version of the Linux DD device copying utility"
 arch=(i686 x86_64)
 url="http://www.gnu.org/software/ddrescue/ddrescue.html"
-license=""
+license=('GPL')
 depends=(gcc)
 makedepends=()
 conflicts=()
@@ -14,11 +14,11 @@
 backup=()
 install=
 source=(http://savannah.gnu.org/download/$pkgname/$pkgname-$pkgver.tar.bz2)
-md5sums=('36383fb7fa5c8c026ab9feaa262dfb1f')
+md5sums=('91931e2b2163c8d7a5adc1959da3023f')
 
 build() {
-  cd $startdir/src/$pkgname-$pkgver
-  ./configure --prefix=/usr
+  cd $startdir/src/$pkgname-$pkgver || return 1
+  ./configure --prefix=/usr || return 1
   make || return 1
-  make DESTDIR=$startdir/pkg install
+  make DESTDIR=$startdir/pkg install || return 1
 }




More information about the arch-commits mailing list